
body {
    font-family: "Arial", sans-serif;
    color: #464646;
    background: url(../img/main.png) center top/contain no-repeat, url(../img/footer.png) center bottom/contain no-repeat , #ececec;
    font-size: 0.7rem; /* 1rem = 16px */
    line-height: 1.4;
}

@media (min-width: 768px) {
    body {
        font-size: 0.75rem;
    }
}

a {
    color: #cd5656;
}

a:hover {
    color: #cd5656;
}

b, strong {
    font-weight: 600;
}

.compact {
    border: 2px solid #ffffff;
    border-top: none;
    background-color: #ffffff;
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.25);
box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.25);
margin-bottom: 13px;
}

@media (min-width: 1000px) {
    .compact,
    #topbar > .row {
        max-width: 980px;
        width: 100%;
    }
}

table td {
    padding: 2px 4px;
}

body:not(.noListStyle) main ul:not([class*="menue"]):not([class*="slick-dots"]):not(.rsbtn_toollist) li:not(.gallery-list-item):not(.album-list-item):not(.entry)::before {
    top: 11px;
}

body:not(.noListStyle) main ul:not([class*="menue"]):not([class*="slick-dots"]) li:not(.gallery-list-item):not(.album-list-item):not(.entry) {
    padding: 5px 10px 5px 28px;
}

body:not(.noListStyle) main ul:not([class*="menue"]):not([class*="slick-dots"]) li:not(.gallery-list-item):not(.album-list-item):nth-of-type(2n+2):not(.entry) {
    background: rgba(0,0,0,0);
}

hr {
    margin-top: 15px;
    margin-bottom: 5px;
}

.news-date-publicized {
    margin-bottom: 10px;
}
/* ----------------------------------------------- topbar ----------------------------------------------- */

#topbar {
    padding-top: 8px;
    padding-bottom: 8px;
    background: #0ba03c;
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.25);
    border-bottom: 1px solid #ffffff;
}

/* ------------------------------------------------ styler  + kontrast ---------------------------------------------- */

@media (min-width: 992px) {
    #contrast_style button {
        border: none !important;
        background-color:transparent !important;
        color: #ffffff;
        width: 33px !important;
        height: 33px !important; 
        display: inline-block;
        position: relative;
        line-height: 1;
        padding: 0 !important;
    }

    #contrast_style button+button {
        margin-left: 3px;
    }
}

@media (min-width: 1200px) {
    #contrast_style button+button {
        margin-left: 8px;
    }
}

#style {
    width: 180px;
    flex-shrink: 0;
    line-height: 1;
}

#stylerText {
    font-size: 11px;
    font-weight: bold;
    margin: auto;
    color: #ffffff;
    margin-right: 5px;
}

#style button {
    font-weight: 700;
    font-size: 11px;
    padding: 0;
    border: none;
    color: #0ba03c;
    display: inline-block;
    background: #ffffff;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    text-align: center;
    position: relative;
    line-height: 20px;
    -webkit-transition: transform 150ms linear;
    -moz-transition: transform 150ms linear;
    -ms-transition: transform 150ms linear;
    -o-transition: transform 150ms linear;
    transition: transform 150ms linear;
}

#style button+button {
    margin-left: 8px;
}

#style button:hover {
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

#style button:nth-child(2) {
   font-size: 10px;
}

#style button:nth-child(3) {
  font-size: 12px;
}

#style button:nth-child(4) {
  font-size: 14px;
}

/* ------------------------------------------- navigation ------------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
    #burgerButton {
        font-size: 0;
        display: block;
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        cursor: pointer;
        background-color: #ffffff;
        -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }
    #burgerButtonInner2, #burgerButton:after, #burgerButtonInner {
        background-color: #000000;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 10px;
        -webkit-transition: transform 200ms linear, opacity 200ms linear;
        -moz-transition: transform 200ms linear, opacity 200ms linear;
        -ms-transition: transform 200ms linear, opacity 200ms linear;
        -o-transition: transform 200ms linear, opacity 200ms linear;
        transition: transform 200ms linear, opacity 200ms linear;
    }
    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        -webkit-transform: rotate(-45deg) translate(-6px, 6px);
        transform: rotate(-45deg) translate(-6px, 6px);
    }
    #burgerButton[aria-expanded="true"] #burgerButtonInner2 {
        opacity: 0;
    }
    #burgerButton[aria-expanded="true"]:after {
        -webkit-transform: rotate(45deg) translate(-4px, -6px);
        transform: rotate(45deg) translate(-4px, -6px);
    }
    #burgerButtonInner {
        top: 16px;
    }
    #burgerButtonInner2 {
        top: 24px;
    }
    #burgerButton:after {
        top: 32px;
        content: "";
        display: block;
    }
    .navbar-nav {
        margin: 20px 0;
    }
    .navbar-collapse {
        top: 0;
        background: #ffffff;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
        opacity: 0;
        pointer-events: none;
        overflow-y: auto;
        -webkit-transition: left 300ms linear, opacity 300ms linear;
        -moz-transition: left 300ms linear, opacity 300ms linear;
        -ms-transition: left 300ms linear, opacity 300ms linear;
        -o-transition: left 300ms linear, opacity 300ms linear;
        transition: left 300ms linear, opacity 300ms linear;
    }
    .navbar-collapse[aria-expanded="true"],
    .navbar-collapse.in {
        left: 0;
        opacity: 1;
        pointer-events: auto;
    }
    .navbar-header {
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
    }
    .navbar-toggle::before {
        content: "";
        opacity: 0;
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        width: 0;
        z-index: -1;
        display: block;
        background-color: rgba(0, 0, 0, 0.5);
        -webkit-transition: width 300ms linear, opacity 300ms linear;
        -moz-transition: width 300ms linear, opacity 300ms linear;
        -ms-transition: width 300ms linear, opacity 300ms linear;
        -o-transition: width 300ms linear, opacity 300ms linear;
        transition: width 300ms linear, opacity 300ms linear;
    }
    .navbar-toggle[aria-expanded="true"]::before {
        opacity: 1;
        width: 90px;
    }
}

@media (min-width: 575px) and (max-width: 991px) {
    .navbar-collapse {
        width: 60%;
    }
    .navbar-collapse.collapse.in:after,
    .navbar-toggle[aria-expanded="true"]::before {
        width: 40%;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    nav {
        padding-top: 1px;
    }

    nav > .row > div.col-xs-12 {
        padding-right: 0;
        padding-left: 0;
    }

    nav.horizontally .navbar-nav>li {
        flex-grow: 1;
    }
    .toplevel-only>li>ul {
        display: none !important;
    }
    .secondandthird-only {
        padding: 10px 0;
    }   
    nav.horizontally .navbar-nav {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify !important;
        -ms-flex-pack: justify !important;
        justify-content: space-between !important;
        -webkit-box-align: center !important;
        -ms-flex-align: center !important;
        align-items: center !important;
    }
    nav.horizontally .dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
    }
    nav.horizontally .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        position: absolute;
        left: 100%;
        top: 0;
    }
    nav.horizontally .navbar-nav>li, nav.horizontally .navbar-nav>li>.dropdown-menu>li {
        position: relative;
    }
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav>li>a {
    color: #ffffff;
    font-weight: 700;
    text-align: center;
    padding: 10px 5px;
    font-size: 0.8125rem;
}

.navbar-default .navbar-nav>li:nth-child(3n+1) {
    background: #0ba03c;
    border-radius: 0px 0px 8px 8px;
}

.navbar-default .navbar-nav>li:nth-child(3n+2) {
    background: #bb4f4f;
    border-radius: 0px 0px 8px 8px;
}

.navbar-default .navbar-nav>li:nth-child(3n+3) {
    background: #28c1eb;
    border-radius: 0px 0px 8px 8px;
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li>a {
        padding: 10px 30px;
        display: flex;
        align-content: center;
        align-items: center;
        justify-content: center;
        height: 100%;
    }
    .navbar-default .navbar-nav>li+li {
        margin-left: 4px;
    }

    #menuLeft {
        padding-left: 0px;
    }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (min-width: 992px) {
    .navbar-default .navbar-nav>li>a {
        display: block;
    }
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus,
.navbar-nav > li.open > a,
.navbar-nav > li.open > a:hover,
.navbar-nav > li.open > a:focus,
.navbar-nav > li[class$="_over"] > a,
.navbar-nav > li[class$="_over"] > a:hover,
.navbar-nav > li[class$="_over"] > a:focus {
    color: #ffffff;
    background: url(../img/topl.png) center bottom no-repeat;
}

@media (max-width: 991px) {
    .navbar-nav > li > a:hover,
.navbar-nav > li > a:focus,
.navbar-nav > li.open > a,
.navbar-nav > li.open > a:hover,
.navbar-nav > li.open > a:focus,
.navbar-nav > li[class$="_over"] > a,
.navbar-nav > li[class$="_over"] > a:hover,
.navbar-nav > li[class$="_over"] > a:focus {

    background: url(../img/topl.png) center bottom/cover no-repeat;
}

.navbar-default .navbar-nav>li+li {
    margin-top: 4px;
}
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */



@media (max-width: 991px) {
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        padding: 15px;
    }
}

@media(min-width:992px) {
    .navbar-default .navbar-nav>li>.dropdown-menu, .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        padding-top: 10px;
        padding-bottom: 10px;
        background-color: #ffffff;
    }
    .navbar-default .navbar-nav>li>.dropdown-menu {
        margin-top: 5px;
        left: 0;
    }
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
        border-radius: 0px;
        margin-left: 15px;
    }
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu>li>a,
.secondandthird-only>li>a, 
 .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a, 
 .secondandthird-only>li>.dropdown-menu>li>a {
    background: #ffffff;
    font-weight: normal;
    text-align: center;
    padding: 7px 18px;
    font-size: 0.75rem;
    margin-bottom: 2px;
    text-transform: uppercase;
    background: #ececec;
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a::before, 
 .secondandthird-only>li>.dropdown-menu>li>a::before {
     content: '\203A';
     margin-right: 5px;
     font-size: 1rem;
 }

.navbar-default .navbar-nav>li>.dropdown-menu>li>a, .secondandthird-only>li>a {
    color: #646464;
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a, .secondandthird-only>li>.dropdown-menu>li>a {
    color: #646464;
}

@media (min-width: 992px) {
    .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a, .secondandthird-only>li>.dropdown-menu>li>a {
        padding: 7px 18px 7x 30px;
    }

    .navbar-default .navbar-nav>li>.dropdown-menu>li>a, .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a, .secondandthird-only>li>a, .secondandthird-only>li>.dropdown-menu>li>a {
        text-align: left;
    }
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-nav > li > .dropdown-menu > li > a:focus,
.navbar-nav > li > .dropdown-menu > li.open > a,
.navbar-nav > li > .dropdown-menu > li.open > a:hover,
.navbar-nav > li > .dropdown-menu > li.open > a:focus,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:hover,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:focus,
.secondandthird-only>li>a:hover,
.secondandthird-only>li>a:focus,
.secondandthird-only>li> .open>a,
.secondandthird-only>li.menue_point_secondlevel_13881_over>a {
    color: #ffffff;
    background: #cd5656;
}

.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:focus {
    background: transparent;
    color: #646464;
    font-weight: bold;
}

/* --------------------------------------------- banner -------------------------------------------- */

#slider {
    max-height: 310px;
    overflow: hidden;
    position: relative;
}

#headerpic {
    margin: 0 auto;
    position: relative;
    width: 100%;
}

.nivo-directionNav a {
	top: 85% !important;
}

@media (min-width: 992px) {
    #headerpic a.nivo-prevNav {
        left: 65px;
    }

    #headerpic a.nivo-nextNav {
        right: 65px;
    }
}

.slider-wrapper, #slider {
    height: 100%;
}

.slider-mask {
    display: block;
    background: url(../img/slider-mask.png) left 10px top no-repeat;
}

/* --------------------------------------------- suche + newsletter -------------------------------------------- */

#search {
    height: 19px;
    background: #ffffff;
    display: inline-block;
    position: relative;
}

#search_input {
    color: #828282;
    font-size: 11px;
    font-style: normal;
    background: transparent;
    padding: 0;
    border: 0;
    line-height: 19px;
    padding-left: 10px;
    padding-right: 20px;
    height: 19px;
    width: 100%;
}

#search_submit {
    width: 33px;
    background: url('../img/lupe-icon.png') center no-repeat;
    padding: 0;
    cursor: pointer;
    line-height: 33px;
    border: none;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    font-size: 0;
    -webkit-transition: background-color 300ms linear;
    -moz-transition: background-color 300ms linear;
    -ms-transition: background-color 300ms linear;
    -o-transition: background-color 300ms linear;
    transition: background-color 300ms linear;
}

#search_input::-ms-input-placeholder {
    color: #828282 !important;
}

#search_input::-webkit-input-placeholder {
    color: #828282 !important;
}

#search_input::-moz-placeholder {
    opacity: 1;
}

#search_input:-moz-placeholder {
    opacity: 1;
}

#newsletter label,
#searchText {
    font-size: 0.75rem;
    margin: auto;
    margin-right: 5px;
    font-weight: bold;
    color: #ffffff;
}

#newsletterInputs {
    height: 19px;
    background: #ffffff;
    display: inline-block;
    position: relative;
}

#newsletter .formgen_element,#newsletter input[id$="_input"],#newsletter input[name="captcha"],#newsletter input[type="text"], #newsletter input[type="email"],#newsletter textarea {
    max-width: 100%;
    background: no-repeat;
    color: rgba(0, 0, 0, 0.65);
    border: none;
}

#newsletter button, #newsletter input, #newsletter optgroup, #newsletter select, #newsletter textarea {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	padding: 1px 30px 1px 10px;
	color: inherit;
}

#newsletter_mail {
    color: #828282;
    font-size: 11px;
    font-style: normal;
    background: transparent;
    padding: 0;
    border: 0;
    line-height: 33px;
    padding-left: 10px;
    padding-right: 43px;
    height: 33px;
    width: 100%;
}

#newsletter_submit {
    width: 33px;
    background: url('../img/newsletter-icon.png') center no-repeat;
    padding: 0;
    cursor: pointer;
    line-height: 33px;
    border: none;
    position: absolute;
    top: 0;
    right: -5px;
    height: 100%;
    font-size: 0 !important;
    -webkit-transition: background-color 300ms linear;
    -moz-transition: background-color 300ms linear;
    -ms-transition: background-color 300ms linear;
    -o-transition: background-color 300ms linear;
    transition: background-color 300ms linear;
}


#newsletter_input::-ms-input-placeholder {
    color: #828282 !important;
}

#newsletter_input::-webkit-input-placeholder {
    color: #828282 !important;
}

#newsletter_input::-moz-placeholder {
    opacity: 1;
}

#newsletter_input:-moz-placeholder {
    opacity: 1;
}

@media (max-width: 991px) {
    #search,
    #newsletterInputs {
        display: block;  
    }

    #searchText {
        margin-top: 20px;
    }

    #farbe-news {
        background: #0ba03c;
        padding: 20px 10px 30px 10px;
        margin-bottom: 20px;
    }
}
/* --------------------------------------------- content -------------------------------------------- */

main {
    text-align: left;
    padding: 2px 10px 5px 0;
}


#content {
    padding-top: 20px;
    padding-bottom: 20px;
}

#breadcrumbincontent {
    font-size: 0.7rem;
}

/* ------------------------------------------ h1 - h6, newslink ----------------------------------------- */

.h4link a:link, .h4link a:hover, .h4link a:visited, H6, H5, H4, H3, H2, H1 {
    color: #5b5b5b;
    font-weight: 400;
    line-height: 1.2;
    font-family: "Arial", sans-serif;
}

h1, .h1 {
    font-size: 1.125rem;
}

h2, .h2 {
    font-size: 1.0625rem;
}

h3, .h3 {
    font-size: 1rem;
}

h4, .h4, .h4link a:link, .h4link a:hover, .h4link a:visited {
    font-size: 0.9375rem;
}

h5, .h5 {
    font-size: 0.875rem;
}

h6, .h6 {
    font-size: 0.875rem;
}

#newslinks, #newsmandate {
    border: 1px solid #0b4a56;
}

/* ------------------------------------------------- tabs ------------------------------------------------ */

#tabs {
    background-color: #ececec;
    margin-top: 10px;
    padding-top: 10px;
}

@media (min-width: 992px) {
    #tabs {
        margin-top: 10px;

    }
}

.tab {
    background-color: #ffffff;
    font-size: 0.75rem;
    border-radius: 8px 0px 0px 0px;
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.15);
box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.15);
margin-bottom: 15px;
}

.tabHeadline {
    margin: 0 0 12px 0;
    color: #ffffff;
    background-color: #0ba03c;
    font-weight: bold;
    font-size: 0.8125rem;
    border-radius: 8px 0px 0px 0px;
    padding: 5px 8px;
    position: relative;
}

@media (min-width: 992px) {
    .tabHeadline::after {
content: '';
position: absolute;
width: 15px;
height: 100%;
top: 0;
bottom: 0;
right: -15px;
background-color: #0ba03c;
    }
}

.tabContent {
    color: #5f5f5f;
    line-height: 1.3;
    padding: 5px 8px;
}

.tab_link_title a,
.tab_link_mandat a{
    color: #5f5f5f;
    font-weight: 600;
}

.tab_spacer {
    height: 15px;
}


/* ----------------------------------------------- footer ----------------------------------------------- */



footer {
    background-color: #666666;
    padding-top: 18px;
    padding-bottom: 18px;
    color: #ffffff;
}

#innerfooter a {
    color: #ffffff;
    text-decoration: none;
    display: inline-block;
    font-size: 0.75rem;
}

#innerfooter a:hover {
    color: #ffffff;
    font-weight: bold;
}

#innerfooter a+a::before {
    content: "|";
    margin: 0 20px;
    color: #ffffff;
}

@media (min-width: 992px) {
    #vernetzt {
        width: 84%;
    }
}

@media (max-width: 991px) {
    #innerfooter {
        margin-top: 20px;
    }
}
